package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioBilhetesCancelados extends DefaultItemMenuSistema {

	public ItemMenuRelatorioBilhetesCancelados() {
		super("indexController.mniRelatorioBilhetesCancelados.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOBILHETESCANCELADOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioBilhetesCancelados.zul",
				Labels.getLabel("relatorioBilhetesCanceladosController.window.title"), getArgs() ,desktop);
	}

}
